::-moz-selection { 
    background-color: #00CC00; 
    color: #ffffff;
}
::selection {
    background-color: #00CC00;
    color: #ffffff;
}
body {
    background: url("../images/background.png") repeat;
}
#banner {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 200px;
    z-index: -1;
}
#youtube {
    width: 29px;
    height: 22px;
}
#twitter {
    width: 29px;
    height: 22px;
}
#twitch {
    width: 25px;
    height: 25px;
}
#loljo {
    width: 25px;
    height: 25px;
}
#download {
    width: 16px;
    height: 16px;
}